create table Address (
	id		int not null,
	kind		int not null,
	prefecture		int not null,
	zip		varchar(10),
	city	varchar(300),
	address	varchar(300),
	comment	varchar(300),
	primary key(id));


create table EmailAddress (
	id		int not null,
	kind		int not null,
	email		varchar(200),
	primary key(id));

create table Telephone (
	id		int not null,
	kind		int not null,
	tel		varchar(20),
	primary key(id));
	
